@charset "UTF-8";
@font-face {
  font-family: "felix";
  src: url("https://untule.itembox.design/item/images/e-gift//font/felix-titling.otf") format("opentype"); }
/*--------------------
共通設定
----------------------*/
* {
  padding: 0;
  margin: 0;
  font-size: 14px; }

img, video {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #3c463c; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

span.pc, br.pc {
  display: inline-block; }
  @media screen and (max-width: 600px) {
    span.pc, br.pc {
      display: none; } }
span.sp, br.sp {
  display: none; }
  @media screen and (max-width: 600px) {
    span.sp, br.sp {
      display: block; } }

/*----------------------------*/
.fs-l-page {
  padding-top: 50px; }

.fs-l-main {
  display: block;
  width: 100%; }
  @media screen and (max-width: 600px) {
    .fs-l-main {
      overflow-x: hidden;
      max-width: 95%; } }

.fs-c-payWithAmazon__button {
  width: 100%; }

.fs-c-button--primary {
  font-size: 1.0em;
  border-color: #7A8C5B; }

.fs-c-continueShopping {
  text-align: center;
  margin: 0 auto; }

.fs-c-button--standard {
  border: none;
  box-shadow: none;
  background: none; }

.fs-c-purchaseHere__message, .fs-c-payWithAmazon__message {
  width: fit-content;
  margin: 0 auto; }
  .fs-c-purchaseHere__message p, .fs-c-payWithAmazon__message p {
    font-size: 12px; }
    @media screen and (max-width: 600px) {
      .fs-c-purchaseHere__message p, .fs-c-payWithAmazon__message p {
        font-size: 2.7vw; } }

.fs-c-cartTable__actionButton__container > button {
  font-size: 1.0em; }
  .fs-c-cartTable__actionButton__container > button .fs-c-button__label {
    font-size: 80%; }

/*-----------------------------------*/
#fs_ShoppingCartLogin .fs-l-main {
  max-width: 600px;
  margin: 24px auto 48px; }
  @media screen and (max-width: 600px) {
    #fs_ShoppingCartLogin .fs-l-main {
      width: 90%; } }
  #fs_ShoppingCartLogin .fs-l-main .fs-c-guestPurchase {
    border: none; }
  #fs_ShoppingCartLogin .fs-l-main .fs-c-button--plain {
    color: #3c463c; }
  #fs_ShoppingCartLogin .fs-l-main .fs-c-fsLogin .fs-c-button__label {
    color: #fdfdf8; }

.fs-c-subSection__title, .fs-c-linkedServiceLogin__title {
  font-size: 1.0em;
  line-height: 2.0; }

#fs_ShoppingCart .fs-c-wishlistProduct__title {
  font-size: min(1em, 3.2vw);
  margin-bottom: 1.0em;
  border-bottom: 1px solid #7A8C5B;
  padding-bottom: 0.5em; }

.line_bnr {
  margin: 2.0em auto;
  max-width: 500px;
  width: 80%;
  display: block; }

/*-----------------------------------*/
#fs_CustomerDetails .fs-l-main {
  margin-bottom: 48px; }
  @media screen and (max-width: 600px) {
    #fs_CustomerDetails .fs-l-main {
      width: 95%; } }
  #fs_CustomerDetails .fs-l-main .fs-c-button--secondary {
    background: #7A8C5B;
    border-color: #7A8C5B; }
  #fs_CustomerDetails .fs-l-main .fs-c-checkbox__labelText a {
    text-decoration: underline; }

/*--------------------------------------*/
#fs_Checkout .attention {
  margin-top: 8px; }
  #fs_Checkout .attention ul li {
    padding-left: 1.2em;
    font-size: 12px;
    position: relative; }
    #fs_Checkout .attention ul li::before {
      position: absolute;
      content: "※";
      left: 0;
      top: 0;
      font-size: 12px; }
#fs_Checkout .fs-c-checkout-customerInfo__name ruby, #fs_Checkout .fs-c-checkout-destination__name ruby {
  font-size: 16px; }
  #fs_Checkout .fs-c-checkout-customerInfo__name ruby rt, #fs_Checkout .fs-c-checkout-destination__name ruby rt {
    font-size: 80%; }
#fs_Checkout .fs-c-button--standard {
  border: 1px solid #3c463c; }
#fs_Checkout .fs-c-confirmOrder--rakutenPayV2 {
  max-width: 400px;
  margin: 24px auto;
  text-align: center; }
#fs_Checkout .fs-c-checkout-confirmationList > dd {
  font-size: 1.0em; }
#fs_Checkout .fs-c-returnedSpecialContract {
  text-align: right; }
  #fs_Checkout .fs-c-returnedSpecialContract a {
    font-size: 12px; }
#fs_Checkout .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
  color: #3c463c; }

/*-----------------------------------------------------*/
.fs-c-wishlistProduct .fs-c-productName__name, .fs-c-wishlistProduct .fs-c-productName__variation {
  font-size: 0.8em; }
  .fs-c-wishlistProduct .fs-c-productName__name span, .fs-c-wishlistProduct .fs-c-productName__variation span {
    font-size: 100%; }
.fs-c-wishlistProduct .fs-c-productName__copy {
  display: none; }
.fs-c-wishlistProduct .fs-c-productListItem__prices.fs-c-productPrices {
  display: none; }
.fs-c-wishlistProduct .fs-c-button--plain::before {
  display: none; }
.fs-c-wishlistProduct .fs-c-button--viewProductDetail .fs-c-button__label {
  display: none; }
.fs-c-wishlistProduct .fs-c-productListItem__lowInStock {
  display: none; }
.fs-c-wishlistProduct .fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
  font-size: 16px;
  color: #7A8C5B; }

.top-news {
  max-width: 600px;
  margin: 0 auto 5% 0; }
  @media screen and (max-width: 600px) {
    .top-news {
      width: 95%;
      padding: 1.0em;
      margin: 15% auto;
      background: rgba(122, 140, 91, 0.2); } }
  .top-news h2 {
    width: 100% !important;
    font-size: min(1.2em, 3.8vw) !important;
    text-align: left;
    line-height: 1.5 !important;
    margin: 0 !important;
    border-bottom: none !important;
    font-weight: bold; }
  .top-news ul {
    margin: 1.0em auto;
    display: block; }
    @media screen and (max-width: 600px) {
      .top-news ul {
        margin: 0 auto 1.0em; } }
    .top-news ul li {
      border-bottom: 1px solid #3c463c;
      padding: 1.0em 0; }
      .top-news ul li a p {
        font-size: 0.9em !important;
        text-align: left;
        line-height: 1.8; }
        @media screen and (max-width: 600px) {
          .top-news ul li a p {
            font-size: 3vw !important; } }
        .top-news ul li a p.date {
          font-size: 80%; }
          @media screen and (max-width: 600px) {
            .top-news ul li a p.date {
              font-size: 60%; } }
          .top-news ul li a p.date span {
            background: #7A8C5B;
            color: #fff;
            padding: .1em .2em .1em .4em;
            margin-left: 1.0em;
            font-size: 70%; }
